IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ILAVEDEGER_AylikKutuAdedi' AND SYSOBJECTS.name = 'MDLHRAPORILACILAVEDEGER')
ALTER TABLE dbo.MDLHRAPORILACILAVEDEGER ADD
	ILAVEDEGER_AylikKutuAdedi INTEGER NULL
GO
